html, body {
  overflow-x: hidden;
}

.gallery {
  overflow: hidden;
  margin: 60px 0;
  margin-top: 180px;
}

.gallery-cell {
  width: 70%;
  height: 500px;
  margin-right: 20px;
  border-radius: 15px;
  overflow: hidden;
box-shadow: none !important;
outline: none !important;
    opacity: 0.5;
  transform: scale(0.9);
transition: transform 0.4s ease, opacity 0.4s ease;


}


.gallery-cell.is-selected {
  opacity: 1;
  transform: scale(1);
} 

.gallery-cell img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
    outline: none !important;
  border: none !important;
}

.flickity-viewport:focus,
.flickity-enabled:focus {
  outline: none !important;
}

ol, ul {
  list-style: none !important;
  padding: 0;
  margin: 0;
}

li::before {
  content: none !important;
}

.flickity-button {
  display: none !important;
}

/* Tablet */
@media (max-width: 768px) {
  .gallery-cell {
    width: 85%;
    height: 350px;
  }
}

/* HP */
@media (max-width: 480px) {
  .gallery {
    margin-top: 120px;
  }

  .gallery-cell {
    width: 90%;
    height: 250px;
    margin-right: 10px;
  }
}